<?
if(isset($_GET['auth']))
{
include_once 'inc/auth.php';
}
elseif(isset($_GET['regi']))
{
include_once 'inc/reg.php';
}
elseif(isset($_GET['pass']))
{
include_once 'inc/pass.php';
}
elseif(isset($_GET['autologin']))
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0)!=0)
{
$_SESSION['id_user']=mysql_result(mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0);
header("Location:?myfarm&autologin=".hsc($_GET['autologin']));
exit;
}
else err_game("Неверная ссылка автологина!");
}
echo "<div></div><div></div>";

echo "<div class='event'><h1>Онлайн Игра Колхоз</h1></div>";

echo "<div class='content'>";

echo "<div class='block'>";

echo "<div>";

echo "<img src='images/logo6.jpg' alt='o'>";

echo "</div>";

echo "<div class='small ptm'>";

echo "Добро пожаловать в хитовую стратегическую онлайн-игру.<br/> Эта игра предлагает тебе окунуться в мир,  свободный от городского шума, стрессов. Попробуй построить самую крутую ферму! Сажай самые экзотичные растения: от Укропа до Айвы! Разводи самых прикольных животных и самых прикольных рыб! Стань лучшим из Лучших!";
echo "</div><br>";
echo "<ul class='main_menu'>";
echo "<a href='start'><img width='16' height='16' src='images/icons/start.png' alt='o'>  Начать игру</a>";
echo "<a href='?auth'><img width='16' height='16' src='images/icons/login.png' alt='o'>  Вход</a>";
echo "</ul>";
echo "<ul class='main_menu'>";
echo " <a href='?regi'><img width='16' height='16' src='images/icons/reg.png' alt='o'> Регистрация</a></ul><br>";
echo "<ul class='main_menu'>";
echo "<a href='?forum'><img width='16' height='16' src='images/icons/forum.png' alt='o'> Форум</a>";
echo "<a href='?chat'><img width='16' height='16' src='images/icons/chat.png' alt='o'> Чат</a>";
echo "</ul>";
echo "</div>";
echo "<div class='block event'>";
echo "<b>Онлайн <span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>, регистраций</b>
<span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)."</span></div>";
echo "</div>";
echo "<div style='text-align:center;' class='pt small minor'> Онлайн-игра <span class='epic'>Удивительный Колхоз</span>";
echo "<br><a href='http://$_SERVER[HTTP_HOST]/kolhoz' class='epic'><span>$_SERVER[HTTP_HOST]</span></a><br><br>";
exit;
?>